
/* Color */
"0zI-Jt-gqn.title" = "Couleur";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "N’affiche que les calques du master courant";

/* Color Palette */
"7L3-dP-6Lr.title" = "Palette de couleur";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Masquer les calques copies";

/* Layer Type */
"FN3-hu-2fm.title" = "Type de calque";

/* Alternate */
"Fe5-dG-alP.title" = "Alternate";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Réinterpoler les mesures";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermédiaire";

/* Use as Master */
"RrE-KX-pah.title" = "Utiliser comme master";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Réinterpoler";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(vide)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
